Subject: [secdir] Assignments

From: Samuel Weiler <[email-masked]>
Date: Tue, 27 Apr 2010 10:47:45 -0400 (EDT)

Yes, you just saw an assignment message on Sunday.  Enough has changed 
that it seemed best to send another already.  And I'm traveling on 
Thursday and Friday, so you may not be getting another such message 
week.

Glen Zorn is next in the rotation.

Documents on the telechat agenda typically have a last call end date 
before the date shown below; reviews by the end of last call are 
typically more appreciated by the doc editors.

Review instructions and related resources are at:
      http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

-- Sam

For telechat 2010-05-06

Reviewer                 Deadline   Draft
Rob Austein            T 2010-05-04 draft-denenberg-mods-etc-media-types-01
Dave Cridland          T 2010-05-04 draft-ietf-isms-dtls-tm-10
Alan DeKok             T 2010-05-04 draft-ietf-netmod-yang-12
Tobias Gondrom         TR2010-05-04 draft-mattsson-mikey-ticket-03
Chris Newman           T 2010-05-04 draft-ietf-ipsecme-aes-ctr-ikev2-07
Eric Rescorla          T 2010-05-04 draft-ietf-keyprov-dskpp-10
Vincent Roca           T 2010-05-04 draft-ietf-keyprov-pskc-05
Yaron Sheffer          TR2010-05-04 draft-ietf-ipfix-mediators-problem-statement-09
Tina TSOU              T 2010-05-04 draft-ietf-mext-flow-binding-06
Tom Yu                 T 2010-05-04 draft-ietf-ipsecme-ikev2bis-10

For telechat 2010-05-20

David McGrew           T 2010-05-18 draft-turner-encryptedkeypackagecontenttype-algs-01

For telechat 2010-06-03

Tom Yu                 TR2010-06-01 draft-krishnan-v6ops-teredo-update-06

Last calls and special requests:

Alan DeKok               2009-10-01 draft-ietf-enum-enumservices-transition-05
Steve Hanna              None       draft-ietf-tsvwg-ecn-tunnel-08
Love Hornquist-Astrand   2010-04-07 draft-ietf-eai-mailinglist-06
Jeffrey Hutzelman        2010-04-06 draft-lawrence-sipforum-user-agent-config-01
David McGrew             2010-03-10 draft-ietf-ecrit-framework-10
Catherine Meadows        2008-01-17 draft-ietf-speechsc-mrcpv2-20
Catherine Meadows        None       draft-ietf-tsvwg-dtls-for-sctp-05
Magnus Nystrom           2010-04-21 draft-ietf-mpls-tp-framework-11
Hilarie Orman            2010-04-26 draft-hethmon-mcmurray-ftp-hosts-11
Stefan Santesson         2010-04-23 draft-reschke-webdav-post-06
Carl Wallace             2010-05-06 draft-ietf-mpls-tp-survive-fwk-05
Sam Weiler               2008-08-13 draft-chown-v6ops-rogue-ra-03
Sam Weiler               2010-05-19 draft-hoffman-tls-additional-random-ext-01
Brian Weis               2010-05-19 draft-sheffer-emu-eap-eke-06
Nico Williams            2008-08-13 draft-ietf-v6ops-ra-guard-04
Nico Williams            2010-05-10 draft-ietf-opsec-routing-protocols-crypto-issues-04
Tom Yu                   2010-05-10 draft-ietf-avt-rtcp-guidelines-03
Kurt Zeilenga            2010-05-11 draft-ietf-radext-tcp-transport-06
Larry Zhu                2008-08-13 draft-thaler-v6ops-teredo-extensions-06
Larry Zhu                2010-03-20 draft-ietf-sip-domain-certs-06
Larry Zhu                2010-05-24 draft-santoni-media-type-tsd-00